@charset "utf-8";
#section1 {
}
#section1 .img1 {
	padding-top: 20px;
}

#section1 .con1 {
	background-image: url(../images/top-img2.jpg);
	background-position: bottom;
	background-color: #604F45;
	width: 570px;
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#section1 .con1 p {
	color: #FFFFFF;
}
#section2 .img1 {
	padding-bottom: 10px;
}

#section3 .con1 ul {
	padding-left: 10px;
	padding-top: 10px;
}
#section3 .con1 li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 1em;
	font-weight: normal;
	color: #333333;
	padding-top: 10px;
}

#section4 ul{
	padding: 0px 0px 5px;
	overflow: hidden;
}

#section4 ul li {
	list-style: none;
	float: left;
	padding: 5px 6px;
	background: #392318;
	color: #FFF;
	border-left: 1px solid #FFFBF2;
}

#section4 .midashi {
	font-size: 1.4em;
	font-weight: bold;
	color: #341E13;
	padding: 0px 0px 0px 5px;
	background: url(../images/top_ort_bg.jpg) no-repeat center;
}
#section4 ul li span {
	font-size: 1.2em;
	font-weight: bold;
	color: #FFFFFF;
}
#section4 .box {
	background: #FBFAF9;
	border: 1px none #E2DAD1;
	padding: 5px;
	margin: 0px 0px 30px;
}
#section4 .box p .red {
	color: #F00;
}
#section4 .sub_title {
	font-size: 1.3em;
	font-weight: bold;
	color: #392318;
}

#news ul{
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #AAA;
}

